<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="./static/style.css" rel="stylesheet">
        <title>SATIE UI</title>
    </head>
    <body>
        <div id='app-satie-ui'></div>
        <script type='module'>
            import App from './static/app.js'
        </script>
    </body>
</html>
